/* Localized versions of Info.plist keys */

CFBundleName = "AssaultCube";
CFBundleShortVersionString = "AssaultCube 1.2.0.2";
CFBundleGetInfoString = "AssaultCube 1.2.0.2, Copyright 2003-2013 Cube Team & Rabid Viper Productions.";
NSHumanReadableCopyright = "Copyright 2003-2013 Cube Team & Rabid Viper Productions.";
